.ism-hp__comp--social-cards {
  padding: 0 30px;
  max-width: 1200px;
  margin: 0 auto;
}

.ism-hp__comp--social-cards .title__social-cards--main {
  margin: 0 0 25px;
  padding: 0;
  font-size: 25px;
  text-align: center;
}

.ism-hp__comp--social-cards .pc-04-box-image {
  width: 100%;
  height: calc(100vw - 30px);
  margin:0 auto;
}

.ism-hp__comp--social-cards .pc-04-box-image .content {
  cursor: default;
}

.ism-hp__comp--social-cards .pc-04-box-image .image a.overlay {
  height: auto;
}

.ism-hp__comp--social-cards .img__sm-icon {
  display: none;
  width: 100%;
}

.ism-hp__comp--social-cards .box-twitter #card-tw-icon {
  display: block;
}

.ism-hp__comp--social-cards .box-facebook #card-fb-icon {
  display: block;
}

.ism-hp__comp--social-cards .box-instagram #card-ig-icon {
  display: block;
}

@media only screen and (min-width: 768px) {
  .ism-hp__comp--social-cards .pc-04-box-image {
    height: 33vw;
    width: auto;
    max-height: 400px;
  }

  .ism-hp__comp--social-cards .row.no-gutters {
    display: flex;
  }

  .ism-hp__comp--social-cards .box-btn-light-blue {
    flex: 1;
  }

  .ism-hp__comp--social-cards .box-btn-light-blue:nth-child(2) {
    margin: 0 10px;
  }
}

@media only screen and (min-width: 1024px) {
}

/* smartphones, touchscreens */
@media (hover: none) and (pointer: coarse) {
  .ism-hp__comp--social-cards .image .image-overlay {
    display: block;
    transform: translate(0,-50%) !important;
    background: linear-gradient(rgba(0,0,0,.75),rgba(0,0,0,.75)) 200% 0 no-repeat !important;
  }
}
